
VIRTUAL CREDIT CARD - Bug #16384

Android [TREATS] Copywriting change

08 May 2023 09:17 AM - hsulynn pang

Status: Closed Start date: 08 May 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Kindly find attached copywriting change for your reference.

History

#1 - 10 May 2023 11:10 AM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#2 - 10 May 2023 12:13 PM - hsulynn pang

- File WhatsApp Image 2023-05-10 at 09.43.31 (1).jpeg added

- File WhatsApp Image 2023-05-10 at 09.43.31.jpeg added

- File WhatsApp Image 2023-05-10 at 09.43.30 (2).jpeg added

- File WhatsApp Image 2023-05-10 at 09.43.30 (1).jpeg added

- File WhatsApp Image 2023-05-10 at 09.43.30.jpeg added

- File WhatsApp Image 2023-05-10 at 09.43.29 (2).jpeg added

- File WhatsApp Image 2023-05-10 at 09.43.29 (1).jpeg added

- File WhatsApp Image 2023-05-10 at 09.43.29.jpeg added

- Status changed from Resolved to Closed

tested

Files

Proposed Rewording Upay.pptx 1.75 MB 08 May 2023 hsulynn pang

WhatsApp Image 2023-05-10 at 09.43.31.jpeg 38.3 KB 10 May 2023 hsulynn pang

WhatsApp Image 2023-05-10 at 09.43.31 (1).jpeg 58.5 KB 10 May 2023 hsulynn pang

WhatsApp Image 2023-05-10 at 09.43.30 (2).jpeg 52.9 KB 10 May 2023 hsulynn pang

WhatsApp Image 2023-05-10 at 09.43.30 (1).jpeg 70.2 KB 10 May 2023 hsulynn pang

WhatsApp Image 2023-05-10 at 09.43.30.jpeg 59.9 KB 10 May 2023 hsulynn pang

WhatsApp Image 2023-05-10 at 09.43.29 (2).jpeg 38.5 KB 10 May 2023 hsulynn pang

WhatsApp Image 2023-05-10 at 09.43.29 (1).jpeg 51 KB 10 May 2023 hsulynn pang

WhatsApp Image 2023-05-10 at 09.43.29.jpeg 68.4 KB 10 May 2023 hsulynn pang
